.sp_s1T-yNsj9jp{background-image:url(/rsrc.php/v3/yJ/r/C1nfEemUwrv.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_s1T-yNsj9jp.sx_afbd64{background-position:0 0}.sp_s1T-yNsj9jp.sx_fb7574{background-position:0 -17px}

#bootloader_iFe0ENq{height:42px;}.bootloader_iFe0ENq{display:block!important;}